body {
	animation: fadeIn 3s ease 0s 1 normal;
}
@keyframes fadeIn {
 0% {
 opacity: 0
}
 100% {
 opacity: 1
}
}
.wrapper {
	width: 960px;
	margin: 0 auto;
}

@media screen and (max-width: 959.99px) {
.wrapper {
	width: 100%;
}
}
/* グローバルナビ　*/
#header {
	background-color: #fff;
	background-image: url(../bin/com/town.png);
	background-repeat: repeat;
}
#headerTop {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 10px 0 10px;
}
#navcover {
	width: 100%;
	background-color: rgba(204,219,88,1);
}
.navDrawr {
	width: 960px;
	margin: 0 auto;
}
.navDrawr>ul:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.navDrawr>ul>li {
	float: left;
	width: 25%;
	position: relative;
}
.navDrawr a {
	display: block;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	background-color: rgba(204,219,88,1);
	padding: 10px 10px 8px;
}
.navDrawr .sub li:last-child a {
	border: none;
}
.navDrawr>ul>li>a {
	border-right: 1px solid #fff;
	text-align: center;
}
.navDrawr>ul>li:first-child a {
	border-left: 1px solid #fff;
}
.navDrawr>ul>li>a:hover {
	background: #eee;
	color: #666;
}
.navDrawr .sub {
	position: absolute;
	left: 0;
	right: 0;
	z-index: 9999;
}
.navDrawr .sub a {
	background: rgba(169,204,81,1);
	border-bottom: 1px solid #fff;
	padding: 10px 10px 10px 20px;
}
.navDrawr .sub li:first-of-type a {
	border-top: 1px solid #fff;
}
.navDrawr .sub a:hover {
	background: #eee;
	color: #000;
}
.pc-no {
	display: none;
}
.drawer-dropdown-menu-item {
	line-height: 1.8em!important;
}

@media screen and (max-width: 959.99px) {
#header {
	position: relative;
	height: 60px;
	padding: 0;
	z-index: 10;
}
.wrapper {
	overflow: hidden;
}
.overlay {
	display: none;
	background-color: rgba(0,0,0,0.1);
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
body.menuOpen #header {
	position: fixed;
	top: 0;
	width: 100%;
}
.navDrawr {
	background-color: rgba(102,102,102,0.5);
	position: fixed;
	width: 300px;
	top: 60px;
	bottom: 0;
	right: -300px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
.navDrawr>ul>li>a {
	background-color: rgba(221,64,66,1);
}
.navDrawr a {
	position: relative;
}
.navDrawr a::after {
	position: absolute;
	top: 50%;
	margin-top: -10px;
	right: 15px;
	font-family: "Font Awesome 5 Free";
	content: "\f105";
	font-weight: 900;
}
.icon::before {
	content: "\f0e0";
}
.navDrawr>ul>li {
	float: none;
	width: auto;
	border-top: 1px solid #fff;
}
.navDrawr>ul>li>a {
	text-align: left;
	border-right: none;
}
.navDrawr .sub {
	position: static;
	display: block!important;
}
}
/* Toggle Button */
.navDrawrBtn {
	display: none;
	position: absolute;
	right: 12px;
	top: 10px;
	box-sizing: border-box;
	width: 48px;
	height: 48px;
	padding: 6px;
	z-index: 100;
	cursor: pointer;
}
.navDrawrBtn div {
	position: relative;
	height: 36px;
	display: none;
	background-color:rgba(255,255,255,0.6);
}
.navDrawrBtn span {
	display: block;
	position: absolute;
	left: 0;
	height: 4px;
	border-radius: 2px;
	width: 100%;
	background-color: rgba(125,160,32,1.00);
	-webkit-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
	box-shadow: 1px 1px 1px #ddd;
}
.navDrawrBtn span:nth-child(1) {
	top: 4px;
}
.navDrawrBtn span:nth-child(2) {
	top: 15px;
}
.navDrawrBtn span:nth-child(3) {
	top: 26px;
}

@media screen and (max-width: 959.99px) {
.navDrawrBtn, .navDrawrBtn div {
	display: block;
}
/* #nav-toggle 切り替えアニメーション */
.menuOpen .navDrawrBtn span:nth-child(1) {
	top: 15px;
	-webkit-transform: rotate(315deg);
	transform: rotate(315deg);
}
.menuOpen .navDrawrBtn span:nth-child(2) {
	width: 0;
	left: 50%;
}
.menuOpen .navDrawrBtn span:nth-child(3) {
	top: 15px;
	-webkit-transform: rotate(-315deg);
	transform: rotate(-315deg);
}
.pc-no {
	display: inherit;
}
}
/*　共通　*/
#concept {
	position: relative;
	width: 100%;
	height: 200px;
	margin:0 0 0.5rem;
	background-color: #ddd;
	background-position: center center;
	background-size: 1920px 600px;
}
/* メニューオープン時、ずれる対策 */
.menuOpen #concept {
	margin-top:60px;
}
@media screen and (max-width:959.99px) {
#concept {
	background-size: cover;
}
}
@media screen and (max-width:499.99px) {
#concept {
	height: 150px;
}
}
#concept h1 {
	position: absolute;
	top: 50%;
	left: 50%;
	padding: 0.5em 1em 0.5em;
	background: rgba(255,255,255,0.5);
	transform: translateY(-50%) translateX(-50%);
	font-size: 1.2em;
	text-align:center;
}
/* -------------------------------------------- */
/* jquery.rcrumbs.css ------------------------- */
/* -------------------------------------------- */
body,
html {
  overflow-x: hidden;
}
.rcrumbs {
  white-space: nowrap;
}
.rcrumbs > ul {
  padding: 0;
  list-style: none;
}
.rcrumbs > ul > li {
  overflow: hidden;
  display: none;
	line-height:1.5em;
}
.rcrumbs > ul > li.show {
  display: inline-block;
}
.rcrumbs > ul > li.ellipsis {
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
}
.rcrumbs a {
	font-size:90%;
}
.rcrumbs a:hover {
}
.rcrumbs .divider {
  color: #ddd;
  padding: 0 5px;
}
/* -------------------------------------------- */
/* jquery.rcrumbs.css ------------------------- */
/* -------------------------------------------- */
/* pankuzu */
#pankuzu {
	margin:0 0 0.5rem;
	text-align:right;
}
#pankuzu a {
	font-size: 0.75rem;
}
#pankuzu i {
	margin:0 0.1rem 0 0.4rem;
}


/* Main#Contents */
main {
	margin: 0 0 2rem;
}

/* Footer　*/		
footer {
	background: rgba(242,242,242,1);
	background-image: url(../bin/com/cretsuke-bg2.jpg);
	background-repeat: repeat;
}
footer > div {
	width: 100%;
	max-width: 1260px;
	margin: 0 auto;
	padding:4rem 0 5rem;
	overflow: hidden;
}
footer > div > div {
	float: left;
	width: 50%;
}

footer > div > div:first-child {
	text-align: center;
}

footer > div > div:first-child p:first-child,
footer > div > div:first-child p:nth-child(4),
footer > div > div:first-child p:last-child {
	margin: 0 0 1rem;
}
footer > div > div:last-child li {
	margin: 0.2em 0.1em;
	padding: 0.2em 0.4em;
	display: inline-block;
	border: 1px solid rgba(61,61,61,1);
}
footer > div > div:last-child a {
	display: block;
	padding: 0.4em 0 0;
	color: rgba(61,61,61,1);
	text-decoration: none;
	font-size: 0.8em;
}
footer > div > div:last-child a {
	box-sizing: border-box;
	transition: all .5s;
}
footer > div > div:last-child a:hover {
	background-color: rgba(255,255,255,1);
	color: rgba(217,28,31,1);
}

@media screen and (max-width:920px) {
footer > div {
	padding:3rem 0 2rem;
}
footer > div > div {
	width: 90%;
}
footer > div > div:first-child {
	margin: 0 5%;
}
footer > div > div:last-child {
	margin: 1.5rem 5% 0;
}
}


/* ------------------- */
footer > p {
	text-align:center;
	padding: 1em 0;
	background-color: #ccc;
}

@media screen and (max-width:920px) {
footer > p {
	margin: 20px 0 0;
}
}
#partner img {
  margin:0 0.5rem;
}
#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
}

 

#pageTop i {
  padding-top: 6px
}

 

#pageTop a {
  display: block;
  z-index: 999;
  padding: 8px 0 0 0;
  border-radius: 30px;
  width: 35px;
  height: 35px;
  background-color: rgba(214,183,159,0.5);
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

 

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

#globalSign {
	max-width: 300px;
	margin: 2em auto;
	padding: 1em;
	background-color: rgba(136,136,136,0.1);
	border-radius: 8px;
	border: 2px solid rgba(136,136,136,0.15);
	font-size: 70%;
	line-height: 1.3em;
}
#globalSign span {
	display: block;
	text-align: center;
}
#globalSign span img {
	margin: 0 0 0.5em;
}

#ssl {
	width: 300px;
	margin: 2em auto;
	padding: 1em 1em 0.5em;
/*	background-color: rgba(136,136,136,0.1);
	border-radius: 8px;
	border: 2px solid rgba(136,136,136,0.15);
	font-size: 70%;
	line-height: 1.3em; */
}
#ssl span {
	display: block;
	text-align: center;
}
